.AdvertLinks
	{
	font-family: Tahoma, "DejaVu Sans", sans-serif;
	font-size: 12px;
	color: #404040;
	padding: 0px 5px;
	}

.AdvertLinks .AdvertItem
	{
	}

.AdvertLinks .AdvertItem a
	{
font-size: inherit;
	color: inherit;
	text-decoration: none;
	}

.AdvertLinks .AdvertItem a:hover
	{
	color: #c04040;
	text-decoration: underline;
	}



.AdvertBoxes
	{
	font-family: Tahoma, "DejaVu Sans", sans-serif;
	font-size: 11px;
	color: #404040;
	margin: 0px auto;
	}

.AdvertBoxes .AdvertItem
	{
	color: #a00000;
	border: solid 2px #000000;
	margin: 7px 4%;
	padding: 1px 2px 3px 2px;
	background-color: #ffffff;
	overflow: hidden;
	}

.AdvertBoxes .AdvertItem .AdvertDescritption
	{
font-size: inherit;
	margin: 3px 0px;
	color: #505050;
	}

.AdvertBoxes .AdvertItem a
	{
font-size: inherit;
	color: #a00000;
	text-decoration: none;
	}

.AdvertBoxes .AdvertItem a:hover
	{
	color: #f04040;
	text-decoration: none;
	}

.AdvertBoxes .AdvertItem h1
	{
	color: inherit;
	font-size: 12px;
	margin: 1px 0px;
	padding: 0px 0px;
	}

.AdvertBoxes .AdvertItem h1 a
	{
font-size: inherit;
	color: inherit;
	text-decoration: none;
	font-weight: bold;
	}

.AdvertBoxes .AdvertItem h1 a:hover
	{
	color: #d80000;
	text-decoration: underline;
	}



